﻿.sfsearchResultsWrp {
    margin: 20px;

}
.sfsearchResultTitle {
    font-size: 22px;
    margin-top: 20px;
}
.sf_pagerNumeric a.sf_PagerCurrent {
    padding: 10px;
    margin: 10px;
}
.sf_pagerNumeric  a {
    margin: 10px;
}
.sf_pagerNumeric {
    height: 100%;
}
.sfsearchTxt {
	width: 75%;
	margin: 0px;
}
